vCenter Server 6.0 업데이트 3d | 2018년 1월 9일 | ISO 빌드 7464194

vCenter Server Appliance 6.0 업데이트 3d | 2018년 1월 9일 | ISO 빌드 7464194

vCenter Server Appliance의 vCenter Server 6.0 업데이트 3d 빌드 7462485

Windows의 vCenter Server 6.0 업데이트 3d 빌드 7462484

이 릴리스 정보의 추가 사항 및 업데이트 사항을 확인하십시오.

릴리스 정보에 포함된 내용

릴리스 정보에는 다음과 같은 항목이 포함됩니다.

새로운 기능

vCenter Server 6.0 업데이트 3d에서는 해결된 문제 섹션에 설명된 문제가 해결되었습니다.

vCenter Server 6.0의 이전 릴리스

이 릴리스에 포함된 패치

이 vCenter Server 6.0 업데이트 3d 릴리스는 다음과 같은 패치를 제공합니다. 패치 다운로드에 대한 자세한 내용은 VMware Patch Download Center를 참조하십시오.

국제화

VMware vSphere 6.0은 다음과 같은 언어로 제공됩니다.

  • 영어
  • 프랑스어
  • 독일어
  • 일본어
  • 한국어
  • 중국어 간체
  • 스페인어
  • 중국어 번체

vCenter Server, ESXi, vSphere Web Client, vSphere Client를 포함하여 VMware vSphere 6.0의 구성 요소에서는 ASCII가 아닌 입력을 사용할 수 없습니다.

호환성

ESXi, vCenter Server 및 vSphere Web Client 버전 호환성

VMware 제품 상호 운용성 매트릭스에는 ESXi, VMware vCenter Server, vSphere Web Client 및 선택적 VMware 제품을 포함한 VMware vSphere 구성 요소의 현재 버전과 이전 버전 사이의 호환성에 대한 자세한 내용이 나와 있습니다. ESXi 또는 vCenter Server를 설치하기 전에 VMware 제품 상호 운용성 매트릭스에서 지원되는 관리 및 백업 에이전트 관련 정보도 확인하십시오.

vSphere Web Client는 vCenter Server에 함께 패키지되어 있습니다. vSphere Client는 모듈 ISO 파일의 일부인 VMware vCenter 자동 실행 메뉴를 통해 설치할 수 있습니다.

ESXi의 하드웨어 호환성

vSphere 6.0과 호환되는 프로세서, 스토리지 디바이스, SAN 어레이 및 I/O 디바이스 목록을 보려면 VMware 호환성 가이드에 나와 있는 ESXi 6.0 정보를 참조하십시오.

ESXi의 디바이스 호환성

ESXi 6.0과 호환되는 디바이스를 확인하려면 VMware 호환성 가이드에서 ESXi 6.0 정보를 참조하십시오.

일부 디바이스는 ESXi 6.0에서 사용되지 않으며 더 이상 지원되지 않습니다. 업그레이드 프로세스를 수행하는 동안 디바이스 드라이버가 ESXi 6.0 호스트에 설치되고 디바이스 드라이버는 ESXi 6.0에서 계속 작동할 수 있지만 디바이스는 ESXi 6.0에서 지원되지 않습니다. ESXi 6.0에서 사용되지 않아서 더 이상 지원되지 않는 디바이스 목록은 KB 2087970을 참조하십시오.

ESXi의 타사 스위치 호환성

VMware는 vSphere 6.0에서 Cisco Nexus 1000V를 지원합니다. vSphere에서 사용하려면 최소 NX-OS 릴리스 5.2(1)SV3(1.4)이 필요합니다. Cisco Nexus 1000V에 대한 자세한 내용은 Cisco 릴리스 정보를 참조하십시오. 이전 vSphere 릴리스와 마찬가지로 Cisco Nexus 1000V AVS 모드는 지원되지 않습니다.

ESXi의 게스트 운영 체제 호환성

vSphere 6.0과 호환되는 게스트 운영 체제를 확인하려면 VMware 호환성 가이드에 나와 있는 ESXi 6.0 정보를 참조하십시오.

ESXi의 가상 시스템 호환성

ESX 3.x 이상(하드웨어 버전 4)과 호환되는 가상 시스템은 ESXi 6.0에서 지원됩니다. ESX 2.x 이상(하드웨어 버전 3)과 호환되는 가상 시스템은 지원되지 않습니다. ESXi 6.0에서 이와 같은 가상 시스템을 사용하려면 가상 시스템 호환성을 업그레이드하십시오. vSphere 업그레이드 설명서를 참조하십시오.

이 릴리스의 설치 및 업그레이드

이 릴리스에 대한 설치 정보

ESXi 및 vCenter Server를 설치하고 구성하는 방법에 대한 지침은 vSphere 설치 및 설정 설명서를 참조하십시오.

설치는 간단하지만 여러 후속 구성 단계를 수행해야 합니다. 다음 설명서를 읽어 보십시오.

vSphere 6.0 권장 배포 모델

다음 두 가지 배포 모델만 사용하는 것이 좋습니다.

  • 내장된 Platform Services Controller가 있는 vCenter Server. 데이터 센터에 하나 이상의 독립형 vCenter Server 인스턴스를 배포해야 하는 경우 이 모델을 사용하는 것이 좋습니다. 이와 같은 내장형 Platform Services Controller가 있는 vCenter Server 모델 간 복제는 권장되지 않습니다.

  • 외부 Platform Services Controller가 있는 vCenter Server. 데이터 센터에서 여러 vCenter Server 인스턴스를 연결해야 하거나 Platform Services Controller의 설치 공간을 줄이려는 경우에만 이 모델을 사용하는 것이 좋습니다. 이와 같은 외부 Platform Services Controller가 있는 vCenter Server 모델 간에는 복제가 지원됩니다.

vCenter Server를 설치하고 구성하는 방법에 대한 지침은 vSphere 설치 및 설정 설명서를 참조하십시오.

또한 KB 2108548에서도 vCenter Server를 설치하고 구성하는 방법에 대한 지침을 참조할 수 있습니다.

vCenter 호스트 OS 정보

기술 자료 문서 KB 2091273을 참조하십시오.

외부 Platform Services Controller를 사용하는 vCenter Server 및 vCenter Server Appliance 배포의 백업 및 복원

vSphere 설치 및 설정 설명서에는 외부 Platform Services Controller를 사용하는 vCenter Server 및 vCenter Server Appliance 배포의 백업 및 복원이 제한된다고 명시되어 있지만 KB 2110294의 단계에 따르면 이러한 백업 및 복원 작업을 수행할 수 있습니다.

내장된 Platform Services Controller에서 외부 Platform Services Controller로 마이그레이션

내장된 Platform Services Controller가 있는 vCenter Server를 외부 Platform Services Controller가 있는 vCenter Server로 자동으로 마이그레이션할 수 없습니다. 이 마이그레이션 유틸리티에 대한 테스트가 완료되지 않았습니다.

vCenter Server를 설치하기 전에 원하는 배포 옵션을 결정합니다. 복제 설정에 vCenter Server 인스턴스가 둘 이상 필요한 경우에는 항상 외부 Platform Services Controller가 있는 vCenter를 배포합니다.

타사 솔루션 마이그레이션

타사 사용자 지정 항목을 사용한 업그레이드에 대한 자세한 내용은 vSphere 업그레이드 설명서를 참조하십시오. Image Builder를 사용하여 사용자 지정 ISO를 생성하는 방법에 대한 자세한 내용은 vSphere 설치 및 설정 설명서를 참조하십시오.

지원되지 않는 CPU에 대해 허용되지 않는 업그레이드 및 설치

vSphere 6.0에서는 2006년 6월 이후(3사분기)에 출시된 프로세서만 지원합니다. vSphere 5.x에서 지원하는 프로세서와 비교해, vSphere 6.0에서는 더 이상 다음 프로세서를 지원하지 않습니다.

  • AMD Opteron 12xx 시리즈
  • AMD Opteron 22xx 시리즈
  • AMD Opteron 82xx 시리즈

설치 또는 업그레이드를 진행하는 동안 설치 관리자는 호스트 CPU가 vSphere 6.0과 호환되는지 여부를 확인합니다. 호스트 하드웨어가 호환되지 않는 경우 보라색 화면이 나타나면서 비호환성 정보 메시지가 표시되며 vSphere 6.0 설치 프로세스가 중지됩니다.

이 릴리스에 대한 업그레이드 정보

vCenter Server 및 ESX/ESXi 호스트 업그레이드에 대한 지침은 vSphere 업그레이드 설명서를 참조하십시오.

vCenter Server Appliance를 vCenter Server Appliance 6.0 업데이트 3c로 업그레이드한 후 시스템 구성 > 노드 > 관리 > 액세스 > 편집으로 이동하여 해당 노드의 셸 및 Bash 액세스를 변경하면 VMware vSphere Web Client가 실패할 수 있습니다. 이 문제에 대한 자세한 내용은 https://kb.vmware.com/kb/000050861을 참조하십시오. 

vCenter Server 6.0 업데이트 3c에서 vCenter Server 6.5로 업그레이드하는 것은 지원되지 않습니다.

VMware vSphere 6.0의 오픈 소스 구성 요소

vSphere 6.0에서 배포되는 오픈 소스 소프트웨어 구성 요소에 적용되는 저작권 정보 및 라이센스는 http://www.vmware.com에서 확인할 수 있습니다. 자신의 My VMware 계정에 로그인합니다. 그런 다음 다운로드 메뉴에서 vSphere를 선택합니다. 오픈 소스 탭에서는 최신 vSphere 릴리스에 대한 소스 코드 또는 소스 코드 수정 사항을 사용하는 데 필요한 모든 GPL, LGPL 또는 기타 유사한 라이센스의 소스 파일도 다운로드할 수 있습니다.

제품 지원 고지 사항

  • vCenter Server 데이터베이스. vSphere 6.0에서는 Oracle 11g 및 12c가 외부 데이터베이스로 계속 지원됩니다. 향후 주요 릴리스에서는 vCenter Server Appliance용 Oracle 11g 및 12c 외부 데이터베이스가 더 이상 지원되지 않을 예정입니다.

  • vSphere Web Client. vSphere Web Client 6.0에서는 더 이상 개체의 모니터링 탭에서 스토리지 보고서를 선택할 수 없습니다.

  • vSphere Client. vSphere Client 6.0에서 더 이상 스토리지 보기 탭을 사용할 수 없습니다.

해결된 문제

해결된 문제는 다음과 같이 분류됩니다.

보안 문제
  • vCenter Server의 업데이트 버전에는 게스트 운영 체제용 CVE-2017-5715의 하이퍼바이저 지원 게스트 업데이트 적용의 일부가 제공됩니다. 이 업데이트 적용에 대한 중요한 세부 정보는 VMware Security Advisory VMSA-2018-0004를 참조하십시오.

이전 릴리스의 알려진 문제

이전의 알려진 문제 목록을 보려면 여기를 클릭하십시오.

check-circle-line exclamation-circle-line close-line
Scroll to top icon